<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="function_lizardHLF20" 			text="Un HLF 20 est un véhicule incendie et de secours équipé d’une pompe et d’un grand réservoir d’eau, utilisé pour la lutte contre l’incendie ainsi que pour les opérations de secours techniques."/>
		
		<text name="hws" 							text="Avertisseur arrière"/>	
		<text name="lima_on"		 				text="Déployer le mât d’éclairage"/>
		<text name="lima_off" 						text="Replier le mât d’éclairage"/>
		
		<text name="actionIC_fold1Ladder" 			text="IC : Replier l’échelle"/>
		<text name="actionIC_fold2Ladder" 			text="IC : Déployer l’échelle"/>
		<text name="actionIC_closeTB" 				text="IC : Replier le marchepied"/>
		<text name="actionIC_openTB" 				text="IC : Déployer le marchepied"/>
		<text name="actionIC_closeRT" 				text="IC : Fermer le rideau"/>
		<text name="actionIC_openRT" 				text="IC : Ouvrir le rideau"/>
		
		<text name="configuration_rollergate" 		text="Couleur du rideau"/>
		<text name="configuration_reflectors" 		text="Réflecteurs"/>
		<text name="configuration_extraDesign" 		text="Design supplémentaire"/>

		<text name="designFWYellow" 				text="Pompiers (jaune)"/>
		<text name="designFWMIBYellow" 				text="Pompiers Mittelberg (jaune)"/>
		<text name="designFWWhite" 					text="Pompiers (blanc)"/>
		<text name="designFWMIBWhite" 				text="Pompiers Mittelberg (blanc)"/>
		
		<text name="controlGroup_doors" 			text="Portes"/>
		<text name="controlGroup_eqiupment" 		text="Équipement"/>
		
		<text name="color_brightRed" 				text="Rouge vif"/>
		<text name="color_fireRed" 					text="Rouge feu"/>

		<text name="storeItem_nozzle" 				text="Lance"/>
		<text name="warning_nozzleRangeRestriction" text="Vous ne pouvez pas vous éloigner davantage du véhicule. La lance sera désactivée à %.1f m !"/>
	</texts>
</l10n>